.common_btn{
    color: black !important;
}
#section-1775806842490
{
    text-align: center;
}
#section-1775806842490 img
{
    max-width: 101px;
}
#section-1775806842490 h3 {
    margin-top: 20px;
    color:#9e0a2f;
    font-size: 2.5rem;
    font-weight: 600;
}
#section-1775806842490 p {
    margin-top: 15px;
}
#section-1775806927856 h3 {
    margin-bottom: 20px;
    text-align: center;
    font-size: 28px;
}
#section-1775806927856 h3 span {
    color: #9e0a2f;font-size: 28px;
}
#section-1775806927856 .video-box {
  width: 100%;
  max-width: 100%;
  overflow: hidden;         /* hides video edges when rounded */
  border-radius: 20px;      /* round corners */
}

#section-1775806927856 .video-box video {
  width: 100%;
  height: 400px;
  border-radius: 20px;      /* round video itself */
  object-fit: cover;        /* optional: make sure it fills nicely */
  display: block;
}
@media (min-width: 1200px){
    .tf__event_page  .col-xl-4 {
        flex: 0 0 auto;
        width: 25%;
    }
}
.why-choose
{
    padding-bottom:25px;
}
.school-list-title {
    margin: auto;
    text-align: center;
    margin-top: 40px;
}
.school-list-title p {
    border: 1px solid #d01e24;
    padding: 10px;
    border-radius: 100px;
    background-color: #fff;
    margin-bottom: 0;
}
.section-title img {
    width: 45px;
    max-width: 45px;
    margin-right: 5px;
}

.section-title {
    margin: auto;
    text-align: center;
    padding-top: 70px;
}
.section-title h3 span {
    position: relative;
    top: 5px;
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size:28px;
}
.about-text {
    text-align: center;
    margin-top: 40px;
}
.about-text p {
    line-height: 25px;
}
.read-more-btn a{
 background-color: #d01e24;
}
.read-more-btn a {
    background-color: #cb9c43;
    border-radius: 100px;
    padding: 15px 40px;
    color:#fff;
}
.read-more-btn a:hover{
  background-color:#735212;
  color:#fff;

    
}